My Oracle Support Banner

Cannot Install BIP Desktop (Doc ID 2512293.1)

Last updated on DECEMBER 22, 2020

Applies to:

Oracle Fusion Sales Cloud Service - Version 11.13.18.10.0 and later
Information in this document applies to any platform.

Symptoms

On : 11.13.18.10.0 version, Analytics

The customer tried to install BIPublisherDesktop32.exe but I cannot.

It keeps asking: "Please make user JRE version 1.6 or later is installed."

They have Java 1.8.

BIP version: Oracle BI Publisher 11.1.1.9.0


Business Impact
---------------------
Due to the issue, the customer wasn't able to install BI Publisher Desktop

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.